/*底部固定栏*/
.fixedBottom {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 88px;
    color: #fff;
    z-index: 9;
    background: rgba(0, 0, 0, .8);
}
.fixedBottom.mini{
    bottom: 10px;
    width: 64px;
    height: 64px;
    border-radius: 50%;
    background-image: url(/statics/widgets/zPublicFooter/images/open.png);
    background-repeat: no-repeat;
    background-position: 44px center;
}
.fixedBottom.mini>.content{
    display: none;
}
.fixedBottom_img{
    float: left;
    position: relative;
    top: -26px;
}
.fixedBottom_txt{
    float: left;
    margin-left: 10px;
    padding-top: 28px;
    width: 340px;
    font-size: 10px;
    text-align: center;
}
.fixedBottom_txt>h4{
    font-size: 14px;
    font-weight: bold;
    color: #FF6464;
}
.fixedBottom_input{
    position: relative;
    float: left;
    margin-right: 26px;
    padding-top: 22px;
    width: 448px;
    height: 48px;
}
.fixedBottom_input ::-webkit-input-placeholder,
.fixedBottom_input ::-moz-placeholder,
.fixedBottom_input :-moz-placeholder{
    color: #999999
}
.fixedBottom_input>input{
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0 10px;
    width: 296px;
    height: 46px;
    font-size: 14px;
    color: #1A1A1A;
    background: #fff;
    border-top: solid 1px #C8C8C8;
    border-bottom: solid 1px #C8C8C8;
    border-left: solid 1px #C8C8C8;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    box-sizing: content-box;
}
.fixedBottom_input>button{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 154px;
    height: 48px;
    font-size: 22px;
    color: #fff;
    background: #FF3C3C;
    background: -moz-linear-gradient(#FF6464, #FF3C3C);
    background: -webkit-gradient(#FF6464, #FF3C3C);
    background: -o-linear-gradient(#FF6464, #FF3C3C);
    background: linear-gradient(#FF6464, #FF3C3C);
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    cursor: pointer;
}
.fixedBottom_input>button:active{
    background: #d93333;
}
.fixedBottom_input>button.disabled{
    background: #CCC;
}
.fixedBottom_tel{
    float: left;
    padding-top: 26px;
}
.fixedBottom_tel>h4{
    font-size: 15px;
    font-weight: bold;
    color: #FF6464;
}
.fixedBottom .close {
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -14px;
    width: 28px;
    height: 28px;
    text-align: center;
    -webkit-transition: background .1s ease-out;
    -moz-transition: background .1s ease-out;
    -o-transition: background .1s ease-out;
    transition: background .1s ease-out;
}

.fixedBottom .close:hover {
    background: #e02d2d;
}

.fixedBottom .close>i {
    display: inline-block;
    margin: 6px 0;
    width: 16px;
    height: 17px;
    background: url(/statics/widgets/zPublicFooter/images/s-fixedBottom.png) -25px -4px no-repeat;
}